<?php

// Heading
$_['heading_title']                 = 'Trust Pay Bank Transfer';
$_['text_extension']                = 'Extensions';
$_['text_edit']                     = 'Edit Trust Pay';
$_['text_success']                  = 'Success: You have modified Trust Pay payment module settings!';
$_['error_permission']              = 'Warning: You do not have permission to modify Trust Pay payment module!';
$_['text_trustpay_bt']              = '<a href="https://www.trustpay.eu/" title="Trust Pay" target="_blank">Trust Pay</a>';

// Tabs
$_['tab_general']                   = 'General';
$_['tab_order_statuses']            = 'Order Statuses';
$_['tab_return_urls']               = 'Return URLs';
$_['tab_about']                     = 'About';

// General
$_['entry_aid']                     = 'Project ID';
$_['help_aid']                      = 'The ID of merchant account assigned by Trust Pay';
$_['error_aid']                     = 'Project ID is required!';
$_['entry_key']                     = 'Secret Key';
$_['help_key']                      = 'The secret key assigned by Trust Pay';
$_['error_key']                     = 'Key is required!';
$_['entry_test']                    = 'Sandbox Mode:';
$_['help_test']                     = 'Use the testing gateway server to process transactions';
$_['entry_debug']                   = 'Debug Mode:';
$_['help_debug']                    = 'Logs additional information to the System > Maintenance > Error Logs';
$_['entry_total']                   = 'Total';
$_['help_total']                    = 'The checkout total the order must reach before this payment method becomes active';
$_['entry_geo_zone']                = 'Geo Zone:';
$_['entry_status']                  = 'Status:';
$_['entry_sort_order']              = 'Sort Order';

// Order Statuses
$_['entry_success_status']          = 'Success Status:';
$_['help_success_status']           = 'Payment was successfully processed<br />RES=0';
$_['entry_pending_status']          = 'Pending Status:';
$_['help_pending_status']           = 'Payment is pending (offline payment)<br />RES=1';
$_['entry_announced_status']        = 'Announced Status:';
$_['help_announced_status']         = 'Funds have not been credited to the merchant account and there is no guarantee they will be<br />RES=2';
$_['entry_authorized_status']       = 'Authorized Status:';
$_['help_authorized_status']        = 'Payment was successfully authorized<br />RES=3';
$_['entry_processing_status']       = 'Processing Status:';
$_['help_processing_status']        = 'Funds will be credited to the merchant account at a later date<br />RES=4';
$_['entry_failed_status']           = 'Failed Status:';
$_['help_failed_status']            = 'Failed or refused payment<br />RES>=1000';
$_['entry_amount_mismatch_status']  = 'Amount Mismatch:';
$_['help_amount_mismatch_status']   = 'The customer sent a different amount';
$_['text_status_note']              = '<p><var>Please be informed that only Result codes 0, 3 or 4 can be treated as a successfully executed payment which has been or is guaranteed to be credited to Merchant’s account in Trust Pay.</var></p>';
$_['entry_notify']                  = 'Notify Customer:';

// Return URLs
$_['text_return_urls']              = 'Set these return URLs in <a href="%s" title="Trust Pay Internet Banking" target="_blank">Trust Pay Internet Banking</a> under Account Settings.';
$_['text_success_return']           = 'Success Return URL:';
$_['text_error_return']             = 'Error Return URL:';
$_['text_cancel_return']            = 'Cancel Return URL:';
$_['text_notification_url']         = 'Notification URL:';

// About
$_['text_title']                    = 'Trust Pay payment module for OpenCart';
$_['text_version']                  = 'Version:';
$_['info_version']                  = ' <i class="fa fa-exclamation-triangle text-warning" data-toggle="tooltip" data-placement="right" title="This module version is probably not compatible with your OpenCart version!"></i>';
$_['text_compatibility']            = 'Compatibility:';
$_['info_compatibility']            = 'OpenCart - %s<br>Trust Pay - <a href="https://doc.trustpay.eu/v02" title="Trust Pay Merchant API version 2" target="_blank">API v2</a>';
$_['text_documentation']            = 'Documentation:';
$_['info_documentation']            = '<a href="https://www.trustpay.sk/integracia/" title="Trust Pay payment module for OpenCart" target="_blank">https://www.trustpay.sk/integracia/</a>';
$_['text_author']                   = 'Author:';
$_['info_author']                   = '<a href="http://www.trustpay.eu/" title="Trust Pay, a.s." target="_blank">Trust Pay, a.s.</a>';
$_['text_license']                  = 'License:';
$_['info_license']                  = 'This open-source software is licensed under the MIT License.<br>Copyright &copy; 2017-%d <a href="https://www.trustpay.eu/" title="Trust Pay, a. s." target="_blank">Trust Pay, a. s.</a>';

$_['help_merchant_ib']              = 'Select implementation type (Merchant portal or internet banking)';
$_['entry_merchant_ib']             = 'Select implementation type';
$_['text_merchant_portal']          = 'Merchant portal';
$_['text_internet_banking']         = 'Internet banking';
$_['text_test_live_note']           = 'For testing purposes please use your testing credentials.';